<!--#include virtual="../head-pretitle.html"-->
<!--#set var="this" value="$DOCUMENT_NAME" -->
<!--#config timefmt="%Y-%m" --><!--#set var="now" value="$DATE_LOCAL" -->
<title>Tech Squares Weekly Rooms</title>
<!--#include virtual="head-post-cal.html"-->
<div id="main">
<h1>Tech Squares Weekly Rooms</h1>
<p>
Tech Squares dances squares and rounds every week,
generally in the Student Center (84 Mass Ave, MIT building W20),
generally on the 2nd floor (in Sala or Lobdell).&nbsp;
<a href="directions/">Go here for directions</a>.
</p>

<p>
Schedule through May 2025:
</p>
<p>
Note: Rooms with (<span class="red">*</span>) subject to change.
</p>
<pre class="highlight-target">
                Main          Early walk-
Date            Dance         throughs
                7-10:30pm     7:30-8:15pm

<a id="x2024-05" <!--#if expr="$now=2024-05" -->class="now"<!--#endif -->
>2024-05-21      W20-401
2024-05-28      36-112
</a><a id="x2024-06" <!--#if expr="$now=2024-06" -->class="now"<!--#endif -->
>2024-06-04      36-112
2024-06-11      Lobdell
2024-06-18      Lobdell
2024-06-25      Walker
</a><a id="x2024-07" <!--#if expr="$now=2024-07" -->class="now"<!--#endif -->
>2024-07-02      Walker
2024-07-09      Walker
2024-07-16      36-112
2024-07-23      36-112
2024-07-30      36-112
</a><a id="x2024-08" <!--#if expr="$now=2024-08" -->class="now"<!--#endif -->
>2024-08-06      Lobdell
2024-08-13      Sala
2024-08-20      36-112
2024-08-27      36-112
</a><a id="x2024-09" <!--#if expr="$now=2024-09" -->class="now"<!--#endif -->
>2024-09-03      36-112
2024-09-10      Lobdell       West Lounge
2024-09-17      Lobdell       West Lounge
2024-09-24      Lobdell       West Lounge
</a><a id="x2024-10" <!--#if expr="$now=2024-10" -->class="now"<!--#endif -->
>2024-10-01      Lobdell       W20-401
2024-10-08      Lobdell       W20-401 
2024-10-15      Lobdell       West Lounge
2024-10-22      Lobdell       West Lounge
2024-10-29      Lobdell       W20-401
</a><a id="x2024-11" <!--#if expr="$now=2024-11" -->class="now"<!--#endif -->
>2024-11-05      Lobdell       PDR 1 & 2
2024-11-12      Lobdell       PDR 1 & 2
2024-11-19      Lobdell       W20-401 
2024-11-26      Sala          West Lounge 
</a><a id="x2024-12" <!--#if expr="$now=2024-12" -->class="now"<!--#endif -->
>2024-12-03      Lobdell       W20-401
2024-12-10      Lobdell       W20-401
2024-12-17      Lobdell       W20-401
</a><a id="x2025-01" <!--#if expr="$now=2025-01" -->class="now"<!--#endif -->
>2025-01-07      Lobdell
2025-01-14      Lobdell
2025-01-21      Walker
2025-01-28      ???
</a><a id="x2025-02" <!--#if expr="$now=2025-02" -->class="now"<!--#endif -->
>2025-02-04      Lobdell       PDR 1 & 2
2025-02-11      Lobdell       West Lounge
2025-02-18      Lobdell       West Lounge
2025-02-25      Lobdell       West Lounge
</a><a id="x2025-03" <!--#if expr="$now=2025-03" -->class="now"<!--#endif -->
>2025-03-04      Sala          West Lounge
2025-03-11      Walker
2025-03-18      Walker
2025-03-25      Sala          West Lounge
</a><a id="x2025-04" <!--#if expr="$now=2025-04" -->class="now"<!--#endif -->
>2025-04-01      Lobdell       West Lounge
2025-04-08      Lobdell       PDR 1 & 2
2025-04-15      Lobdell       PDR 1 & 2
2025-04-22      Lobdell       West Lounge
2025-04-29      Lobdell       West Lounge
</a><a id="x2025-05" <!--#if expr="$now=2025-05" -->class="now"<!--#endif -->
>2025-05-06      Lobdell       W20-401
2025-05-13      Lobdell       W20-401
2025-05-20      Lobdell
</a>

</pre>
<!--<p class="small"><a href="schedules/weekly-19.html">Schedule through June 2020</a></p>-->
<p>
<tt>??? </tt>indicates that the room is as yet unknown.<br/>
<tt>xxx </tt>indicates that there is no dancing then.<br/>
<tt>(<span class="red">*</span>) </tt>indicates that the room is subject to change.<br/>
</p>

<!--#include virtual="../lastmod.html"-->
</div><!-- main -->
<!--#include virtual="../footer.html"-->
